Page MenuHomePhabricator

Heart should be blue
Closed, ResolvedPublic

Description

In T91530, uk.wikipedia has indicated they would like a blue hearth instead of a red one.

This is a welcome suggestion, and a better, discrete design than the red one.

The hearth is enough to convey the idea and notion of wikilove, red doesn't add a lot of recognition, especially now the feature has been around for some years.

I so offer to switch the red hearth icon to a blue icon, better integrated to Vector UI.

Event Timeline

Dereckson updated the task description. (Show Details)
Dereckson raised the priority of this task from to Normal.
Dereckson added projects: WikiLove, Design.
Dereckson moved this task to Backlog on the WikiLove board.
Dereckson added a subscriber: Dereckson.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Dereckson updated the task description. (Show Details)Apr 27 2015, 12:20 AM
Dereckson set Security to None.
Dereckson added a subscriber: Green_Zero.

Please, do the opportunity to make a blue heart. It is very important for users of Ukrainian Wikipedia.

Dereckson added a comment.EditedMay 12 2015, 3:27 PM

Actually, there is a blue hearth in the resource files.

So, you could maybe tweak [[MediaWiki:Common.css]] to use this file instead of the red one, pending task resolution.

You can use //uk.wikipedia.org/w/extensions/WikiLove/resources/images/heart-icons-blue.png.

This comment was removed by Green_Zero.
Samtar closed this task as Resolved.Jul 25 2017, 7:10 AM
Samtar claimed this task.
Samtar added a subscriber: Samtar.

Old task, but the WikiLove heart is blue on ukwiki so I'll close this off